---
references:
- id: AicherAdaptively2020
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Aicher
      given: Christopher
    - family: Foti
      given: Nicholas J.
    - family: Fox
      given: Emily B.
  citation-key: AicherAdaptively2020
  container-title: Proceedings of The 35th Uncertainty in Artificial Intelligence Conference
  event-title: Uncertainty in Artificial Intelligence
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 6
  language: en
  page: 799-808
  publisher: PMLR
  title: Adaptively Truncating Backpropagation Through Time to Control Gradient Bias
  type: paper-conference
  URL: https://proceedings.mlr.press/v115/aicher20a.html

- id: AndrieuParticle2010
  accessed:
    - year: 2014
      month: 3
      day: 17
  author:
    - family: Andrieu
      given: Christophe
    - family: Doucet
      given: Arnaud
    - family: Holenstein
      given: Roman
  citation-key: AndrieuParticle2010
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2009.00736.x
  ISSN: 1467-9868
  issue: '3'
  issued:
    - year: 2010
  language: en
  page: 269–342
  title: Particle Markov chain Monte Carlo methods
  type: article-journal
  volume: '72'

- id: ArcherBlack2015
  accessed:
    - year: 2017
      month: 8
      day: 11
  author:
    - family: Archer
      given: Evan
    - family: Park
      given: Il Memming
    - family: Buesing
      given: Lars
    - family: Cunningham
      given: John
    - family: Paninski
      given: Liam
  citation-key: ArcherBlack2015
  container-title: arXiv:1511.07367 [stat]
  issued:
    - year: 2015
      month: 11
      day: 23
  title: Black box variational inference for state space models
  type: article-journal
  URL: http://arxiv.org/abs/1511.07367

- id: BabtieTopological2014
  accessed:
    - year: 2019
      month: 1
      day: 30
  author:
    - family: Babtie
      given: Ann C.
    - family: Kirk
      given: Paul
    - family: Stumpf
      given: Michael P. H.
  citation-key: BabtieTopological2014
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1414026112
  ISSN: 0027-8424, 1091-6490
  issue: '52'
  issued:
    - year: 2014
      month: 12
      day: 30
  language: en
  page: 18507-18512
  PMID: '25512544'
  title: Topological sensitivity analysis for systems biology
  type: article-journal
  volume: '111'

- id: BamlerStructured2017
  accessed:
    - year: 2017
      month: 8
      day: 11
  author:
    - family: Bamler
      given: Robert
    - family: Mandt
      given: Stephan
  citation-key: BamlerStructured2017
  container-title: arXiv:1707.01069 [cs, stat]
  issued:
    - year: 2017
      month: 7
      day: 4
  title: Structured Black Box Variational Inference for Latent Time Series Models
  type: article-journal
  URL: http://arxiv.org/abs/1707.01069

- id: BeckerRecurrent2019
  accessed:
    - year: 2019
      month: 6
      day: 3
  author:
    - family: Becker
      given: Philipp
    - family: Pandya
      given: Harit
    - family: Gebhardt
      given: Gregor
    - family: Zhao
      given: Cheng
    - family: Taylor
      given: C. James
    - family: Neumann
      given: Gerhard
  citation-key: BeckerRecurrent2019
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 544-552
  title: >-
    Recurrent Kalman Networks: Factorized Inference in High-Dimensional Deep
    Feature Spaces
  type: paper-conference
  URL: http://proceedings.mlr.press/v97/becker19a.html

- id: BengioLearning1994
  author:
    - family: Bengio
      given: Y.
    - family: Simard
      given: P.
    - family: Frasconi
      given: P.
  citation-key: BengioLearning1994
  container-title: IEEE Transactions on Neural Networks
  DOI: 10.1109/72.279181
  ISSN: 1045-9227
  issue: '2'
  issued:
    - year: 1994
      month: 3
  page: 157-166
  title: Learning long-term dependencies with gradient descent is difficult
  type: article-journal
  URL: http://dsii.dsi.unifi.it/~paolo/ps/tnn-94-gradient.pdf
  volume: '5'

- id: BoxTime2016
  author:
    - family: Box
      given: George E. P.
    - family: Jenkins
      given: Gwilym M.
    - family: Reinsel
      given: Gregory C.
    - family: Ljung
      given: Greta M.
  call-number: QA280 .B67 2016
  citation-key: BoxTime2016
  collection-title: Wiley series in probability and statistics
  edition: Fifth edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-67502-1
  issued:
    - year: 2016
  number-of-pages: '669'
  publisher: John Wiley & Sons, Inc
  publisher-place: Hoboken, New Jersey
  title: 'Time series analysis: forecasting and control'
  type: book

- id: BrandstetterMessage2022
  accessed:
    - year: 2023
      month: 2
      day: 20
  author:
    - family: Brandstetter
      given: Johannes
    - family: Worrall
      given: Daniel
    - family: Welling
      given: Max
  citation-key: BrandstetterMessage2022
  container-title: International Conference on Learning Representations
  DOI: 10.48550/arXiv.2202.03376
  event-title: ICLR
  issued:
    - year: 2022
      month: 3
      day: 26
  title: Message Passing Neural PDE Solvers
  type: paper-conference
  URL: http://arxiv.org/abs/2202.03376

- id: BretoTime2009
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Bretó
      given: Carles
    - family: He
      given: Daihai
    - family: Ionides
      given: Edward L.
    - family: King
      given: Aaron A.
  citation-key: BretoTime2009
  container-title: The Annals of Applied Statistics
  container-title-short: Ann. Appl. Stat.
  DOI: 10.1214/08-AOAS201
  ISSN: 1932-6157, 1941-7330
  issue: '1'
  issued:
    - year: 2009
      month: 3
  language: EN
  page: 319-348
  title: Time series analysis via mechanistic models
  type: article-journal
  volume: '3'

- id: BruntonDiscovering2016
  accessed:
    - year: 2016
      month: 5
      day: 16
  author:
    - family: Brunton
      given: Steven L.
    - family: Proctor
      given: Joshua L.
    - family: Kutz
      given: J. Nathan
  citation-key: BruntonDiscovering2016
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1517384113
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2016
      month: 12
      day: 4
  language: en
  page: 3932-3937
  PMID: '27035946'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: >-
    Discovering governing equations from data by sparse identification of
    nonlinear dynamical systems
  type: article-journal
  volume: '113'

- id: CaoAdjoint2003
  accessed:
    - year: 2019
      month: 8
      day: 31
  author:
    - family: Cao
      given: Y.
    - family: Li
      given: S.
    - family: Petzold
      given: L.
    - family: Serban
      given: R.
  citation-key: CaoAdjoint2003
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/S1064827501380630
  ISSN: 1064-8275
  issue: '3'
  issued:
    - year: 2003
      month: 1
      day: 1
  page: 1076-1089
  title: >-
    Adjoint Sensitivity Analysis for Differential-Algebraic Equations: The
    Adjoint DAE System and Its Numerical Solution
  type: article-journal
  URL: http://people.cs.vt.edu/~ycao/publication/adjdae.pdf
  volume: '24'

- id: ChevillonDirect2007
  accessed:
    - year: 2018
      month: 1
      day: 13
  author:
    - family: Chevillon
      given: Guillaume
  citation-key: ChevillonDirect2007
  container-title: Journal of Economic Surveys
  DOI: 10.1111/j.1467-6419.2007.00518.x
  ISSN: 1467-6419
  issue: '4'
  issued:
    - year: 2007
      month: 9
      day: 1
  language: en
  page: 746-785
  title: Direct Multi-Step Estimation and Forecasting
  type: article-journal
  URL: http://www.vwl.tuwien.ac.at/hanappi/AgeSo/rp/Chevillon_2007.pdf
  volume: '21'

- id: ChungRecurrent2015
  author:
    - family: Chung
      given: Junyoung
    - family: Kastner
      given: Kyle
    - family: Dinh
      given: Laurent
    - family: Goel
      given: Kratarth
    - family: Courville
      given: Aaron C
    - family: Bengio
      given: Yoshua
  citation-key: ChungRecurrent2015
  container-title: Advances in Neural Information Processing Systems 28
  editor:
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Garnett
      given: R.
  issued:
    - year: 2015
  page: 2980–2988
  publisher: Curran Associates, Inc.
  title: A Recurrent Latent Variable Model for Sequential Data
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5653-a-recurrent-latent-variable-model-for-sequential-data.pdf

- id: CorenflosDifferentiable2021
  accessed:
    - year: 2021
      month: 7
      day: 30
  author:
    - family: Corenflos
      given: Adrien
    - family: Thornton
      given: James
    - family: Deligiannidis
      given: George
    - family: Doucet
      given: Arnaud
  citation-key: CorenflosDifferentiable2021
  container-title: arXiv:2102.07850 [cs, stat]
  issued:
    - year: 2021
      month: 6
      day: 30
  title: Differentiable Particle Filtering via Entropy-Regularized Optimal Transport
  type: article-journal
  URL: http://arxiv.org/abs/2102.07850

- id: DelMoralAdaptive2011
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: Del Moral
      given: Pierre
    - family: Doucet
      given: Arnaud
    - family: Jasra
      given: Ajay
  citation-key: DelMoralAdaptive2011
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-011-9271-y
  ISSN: 0960-3174, 1573-1375
  issue: '5'
  issued:
    - year: 2011
      month: 8
      day: 3
  language: en
  page: 1009-1020
  title: >-
    An adaptive sequential Monte Carlo method for approximate Bayesian
    computation
  type: article-journal
  URL: >-
    http://web.maths.unsw.edu.au/~peterdel-moral/delmoral_doucet_jasra_smcabc.pdf
  volume: '22'

- id: DelMoralSequential2006
  accessed:
    - year: 2014
      month: 11
      day: 24
  author:
    - family: Del Moral
      given: Pierre
    - family: Doucet
      given: Arnaud
    - family: Jasra
      given: Ajay
  citation-key: DelMoralSequential2006
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2006.00553.x
  ISSN: 1369-7412, 1467-9868
  issue: '3'
  issued:
    - year: 2006
      month: 6
      day: 1
  language: en
  number: '3'
  page: 411-436
  title: Sequential Monte Carlo samplers
  type: article-journal
  URL: >-
    http://www.stats.ox.ac.uk/~doucet/delmoral_doucet_jasra_sequentialmontecarlosamplersJRSSB.pdf
  volume: '68'

- id: DoucetDerivativeFree2013
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Doucet
      given: Arnaud
    - family: Jacob
      given: Pierre E.
    - family: Rubenthaler
      given: Sylvain
  citation-key: DoucetDerivativeFree2013
  container-title: arXiv:1304.5768 [stat]
  issued:
    - year: 2013
      month: 4
      day: 21
  title: >-
    Derivative-Free Estimation of the Score Vector and Observed Information
    Matrix with Application to State-Space Models
  type: article-journal
  URL: http://arxiv.org/abs/1304.5768

- id: DoucetSequential2001
  accessed:
    - year: 2017
      month: 9
      day: 1
  author:
    - family: Doucet
      given: Arnaud
    - family: Freitas
      given: Nando
    - family: Gordon
      given: Neil
  citation-key: DoucetSequential2001
  event-place: New York, NY
  ISBN: 978-1-4757-3437-9
  issued:
    - year: 2001
  language: English
  publisher: Springer New York
  publisher-place: New York, NY
  title: Sequential Monte Carlo Methods in Practice
  type: book
  URL: http://public.eblib.com/choice/publicfullrecord.aspx?p=3087052

- id: DrovandiExact2016
  accessed:
    - year: 2018
      month: 4
      day: 15
  author:
    - family: Drovandi
      given: Christopher C.
    - family: Pettitt
      given: Anthony N.
    - family: McCutchan
      given: Roy A.
  citation-key: DrovandiExact2016
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/15-BA950
  ISSN: 1936-0975, 1931-6690
  issue: '2'
  issued:
    - year: 2016
      month: 6
  language: EN
  page: 325-352
  title: >-
    Exact and Approximate Bayesian Inference for Low Integer-Valued Time Series
    Models with Intractable Likelihoods
  type: article-journal
  volume: '11'

- id: DurbinTime2012
  author:
    - family: Durbin
      given: J.
    - family: Koopman
      given: S. J.
  call-number: QA280 .D87 2012
  citation-key: DurbinTime2012
  collection-number: '38'
  collection-title: Oxford statistical science series
  edition: 2nd ed
  event-place: Oxford
  ISBN: 978-0-19-964117-8
  issued:
    - year: 2012
  number-of-pages: '346'
  publisher: Oxford University Press
  publisher-place: Oxford
  title: Time series analysis by state space methods
  type: book

- id: ErricoWhat1997
  accessed:
    - year: 2019
      month: 8
      day: 31
  author:
    - family: Errico
      given: Ronald M.
  citation-key: ErricoWhat1997
  container-title: Bulletin of the American Meteorological Society
  container-title-short: Bull. Amer. Meteor. Soc.
  DOI: 10.1175/1520-0477(1997)078<2577:WIAAM>2.0.CO;2
  ISSN: 0003-0007
  issue: '11'
  issued:
    - year: 1997
      month: 11
      day: 1
  page: 2577-2592
  publisher: American Meteorological Society
  section: Bulletin of the American Meteorological Society
  title: What Is an Adjoint Model?
  type: article-journal
  URL: http://bio.cgrer.uiowa.edu/people/tchai/HTM/Reference/adjoint_errico.pdf
  volume: '78'

- id: EvensenData2009
  accessed:
    - year: 2014
      month: 11
      day: 21
  author:
    - family: Evensen
      given: Geir
  citation-key: EvensenData2009
  DOI: 10.1007/978-3-642-03711-5
  event-place: Berlin; Heidelberg
  ISBN: 978-3-642-03711-5 3-642-03711-9
  issued:
    - year: 2009
  language: English
  number-of-pages: '314'
  publisher: Springer
  publisher-place: Berlin; Heidelberg
  title: Data Assimilation - The Ensemble Kalman Filter
  type: book

- id: EvensenEnsemble2003
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Evensen
      given: Geir
  citation-key: EvensenEnsemble2003
  container-title: Ocean Dynamics
  container-title-short: Ocean Dynamics
  DOI: 10.1007/s10236-003-0036-9
  ISSN: 1616-7341, 1616-7228
  issue: '4'
  issued:
    - year: 2003
      month: 11
      day: 1
  language: en
  page: 343-367
  title: >-
    The Ensemble Kalman Filter: theoretical formulation and practical
    implementation
  type: article-journal
  URL: https://idv.sinica.edu.tw/cytseng/current%20term/Evesen03a.pdf
  volume: '53'

- id: EvensenEnsemble2009
  author:
    - family: Evensen
      given: Geir
  citation-key: EvensenEnsemble2009
  container-title: IEEE Control Systems
  DOI: 10.1109/MCS.2009.932223
  ISSN: 1066-033X
  issue: '3'
  issued:
    - year: 2009
      month: 6
  page: 83-104
  title: The ensemble Kalman filter for combined state and parameter estimation
  type: article-journal
  URL: https://www.nersc.no/sites/www.nersc.no/files/Evensen.pdf
  volume: '29'

- id: FearnheadParticle2018
  accessed:
    - year: 2018
      month: 3
      day: 19
  author:
    - family: Fearnhead
      given: Paul
    - family: Künsch
      given: Hans R.
  citation-key: FearnheadParticle2018
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031017-100232
  issue: '1'
  issued:
    - year: 2018
  page: 421-449
  title: Particle Filters and Data Assimilation
  type: article-journal
  URL: http://arxiv.org/abs/1709.04196
  volume: '5'

- id: GahunguAdjointaided2022
  accessed:
    - year: 2022
      month: 12
      day: 2
  author:
    - family: Gahungu
      given: Paterne
    - family: Lanyon
      given: Christopher W.
    - family: Álvarez
      given: Mauricio A.
    - family: Bainomugisha
      given: Engineer
    - family: Smith
      given: Michael Thomas
    - family: Wilkinson
      given: Richard David
  citation-key: GahunguAdjointaided2022
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2022
      month: 10
      day: 31
  language: en
  title: Adjoint-aided inference of Gaussian process driven differential equations
  type: paper-conference
  URL: https://openreview.net/forum?id=G8BExMno316

- id: GodwinSimple2022
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Godwin
      given: Jonathan
    - family: Schaarschmidt
      given: Michael
    - family: Gaunt
      given: Alexander
    - family: Sanchez-Gonzalez
      given: Alvaro
    - family: Rubanova
      given: Yulia
    - family: Veličković
      given: Petar
    - family: Kirkpatrick
      given: James
    - family: Battaglia
      given: Peter
  citation-key: GodwinSimple2022
  DOI: 10.48550/arXiv.2106.07971
  issued:
    - year: 2022
      month: 3
      day: 15
  number: arXiv:2106.07971
  publisher: arXiv
  title: Simple GNN Regularisation for 3D Molecular Property Prediction & Beyond
  type: article
  URL: http://arxiv.org/abs/2106.07971

- id: HeinonenLearning2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Heinonen
      given: Markus
    - family: Buc
      given: Florence
      non-dropping-particle: d'Alché-
  citation-key: HeinonenLearning2014
  container-title: arXiv:1411.5172 [cs, stat]
  issued:
    - year: 2014
      month: 11
      day: 19
  title: >-
    Learning nonparametric differential equations with operator-valued kernels
    and gradient matching
  type: article-journal
  URL: http://arxiv.org/abs/1411.5172

- id: HePlugandplay2010
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: He
      given: Daihai
    - family: Ionides
      given: Edward L.
    - family: King
      given: Aaron A.
  citation-key: HePlugandplay2010
  container-title: Journal of The Royal Society Interface
  DOI: 10.1098/rsif.2009.0151
  ISSN: 1742-5689, 1742-5662
  issue: '43'
  issued:
    - year: 2010
      month: 2
      day: 6
  language: en
  page: 271-283
  PMID: '19535416'
  title: >-
    Plug-and-play inference for disease dynamics: measles in large and small
    populations as a case study
  type: article-journal
  volume: '7'

- id: HurvichMultistep2002
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Hurvich
      given: Clifford M.
  citation-key: HurvichMultistep2002
  collection-title: Forecasting Long Memory Processes
  container-title: International Journal of Forecasting
  container-title-short: International Journal of Forecasting
  DOI: 10.1016/S0169-2070(01)00151-0
  ISSN: 0169-2070
  issue: '2'
  issued:
    - year: 2002
      month: 4
  page: 167-179
  title: >-
    Multistep forecasting of long memory series using fractional exponential
    models
  type: article-journal
  URL: http://archive.nyu.edu/handle/2451/14794
  volume: '18'

- id: HurzelerApproximating2001
  accessed:
    - year: 2017
      month: 8
      day: 30
  author:
    - family: Hürzeler
      given: Markus
    - family: Künsch
      given: Hans R.
  citation-key: HurzelerApproximating2001
  collection-title: Statistics for Engineering and Information Science
  container-title: Sequential Monte Carlo Methods in Practice
  DOI: 10.1007/978-1-4757-3437-9_8
  ISBN: 978-1-4419-2887-0
  issued:
    - year: 2001
  language: en
  page: 159-175
  publisher: Springer, New York, NY
  title: Approximating and Maximising the Likelihood for a General State-Space Model
  type: chapter
  URL: http://www.umiacs.umd.edu/users/aravinds/documents/fall02enee698a.pdf

- id: IngrahamVariational2017
  author:
    - family: Ingraham
      given: John
    - family: Marks
      given: Debora
  citation-key: IngrahamVariational2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 1607-1616
  title: Variational Inference for Sparse and Undirected Models
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/ingraham17a.html

- id: InnesDon2018
  accessed:
    - year: 2018
      month: 11
      day: 6
  author:
    - family: Innes
      given: Michael
  citation-key: InnesDon2018
  container-title: arXiv:1810.07951 [cs]
  issued:
    - year: 2018
      month: 10
      day: 18
  title: 'Don''t Unroll Adjoint: Differentiating SSA-Form Programs'
  type: article-journal
  URL: http://arxiv.org/abs/1810.07951

- id: IonidesInference2006
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Ionides
      given: E. L.
    - family: Bretó
      given: C.
    - family: King
      given: A. A.
  citation-key: IonidesInference2006
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0603181103
  ISSN: 0027-8424, 1091-6490
  issue: '49'
  issued:
    - year: 2006
      month: 5
      day: 12
  language: en
  page: 18438-18443
  PMID: '17121996'
  title: Inference for nonlinear dynamical systems
  type: article-journal
  volume: '103'

- id: IonidesInference2015
  author:
    - family: Ionides
      given: Edward L.
    - family: Nguyen
      given: Dao
    - family: Atchadé
      given: Yves
    - family: Stoev
      given: Stilian
    - family: King
      given: Aaron A.
  citation-key: IonidesInference2015
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1410597112
  ISSN: 0027-8424, 1091-6490
  issue: '3'
  issued:
    - year: 2015
      month: 1
      day: 20
  language: en
  page: 719-724
  PMID: '25568084'
  title: >-
    Inference for dynamic and latent variable models via iterated, perturbed
    Bayes maps
  type: article-journal
  volume: '112'

- id: IonidesIterated2011
  accessed:
    - year: 2015
      month: 12
      day: 15
  author:
    - family: Ionides
      given: Edward L.
    - family: Bhadra
      given: Anindya
    - family: Atchadé
      given: Yves
    - family: King
      given: Aaron
  citation-key: IonidesIterated2011
  container-title: The Annals of Statistics
  DOI: 10.1214/11-AOS886
  ISSN: 0090-5364
  issue: '3'
  issued:
    - year: 2011
      month: 6
  page: 1776-1802
  title: Iterated filtering
  type: article-journal
  URL: http://arxiv.org/abs/0902.0347
  volume: '39'

- id: JohnsonNotes2012
  author:
    - family: Johnson
      given: Steven G
  citation-key: JohnsonNotes2012
  issued:
    - year: 2012
  language: en
  page: '6'
  title: Notes on Adjoint Methods for 18.335
  type: article-journal
  URL: https://math.mit.edu/~stevenj/18.336/adjoint.pdf

- id: KantasOverview2009
  accessed:
    - year: 2017
      month: 9
      day: 15
  author:
    - family: Kantas
      given: N.
    - family: Doucet
      given: A.
    - family: Singh
      given: S. S.
    - family: Maciejowski
      given: J. M.
  citation-key: KantasOverview2009
  collection-title: 15th IFAC Symposium on System Identification
  container-title: IFAC Proceedings Volumes
  container-title-short: IFAC Proceedings Volumes
  DOI: 10.3182/20090706-3-FR-2004.00129
  ISSN: 1474-6670
  issue: '10'
  issued:
    - year: 2009
      month: 1
      day: 1
  page: 774-785
  title: >-
    An Overview of Sequential Monte Carlo Methods for Parameter Estimation in
    General State-Space Models
  type: article-journal
  URL: >-
    http://www.cs.ubc.ca/~arnaud/kantas_doucet_singh_maciejowski_tutorialparameterestimation.pdf
  volume: '42'

- id: KantasParticle2015
  author:
    - family: Kantas
      given: Nikolas
    - family: Doucet
      given: Arnaud
    - family: Singh
      given: Sumeetpal S.
    - family: Maciejowski
      given: Jan
    - family: Chopin
      given: Nicolas
  citation-key: KantasParticle2015
  container-title: Statistical Science
  DOI: 10.1214/14-STS511
  ISSN: 0883-4237
  issue: '3'
  issued:
    - year: 2015
  page: 328–351
  publisher: Institute of Mathematical Statistics
  title: On Particle Methods for Parameter Estimation in State-Space Models
  type: article-journal
  URL: https://spiral.imperial.ac.uk/bitstream/10044/1/26663/2/1412.8695v2.pdf
  volume: '30'

- id: KidgerHey2021
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Kidger
      given: Patrick
    - family: Chen
      given: Ricky T. Q.
    - family: Lyons
      given: Terry J.
  citation-key: KidgerHey2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 5443-5452
  publisher: PMLR
  title: '"Hey, that’s not an ODE": Faster ODE Adjoints via Seminorms'
  type: paper-conference
  URL: http://arxiv.org/abs/2009.09457

- id: KidgerNeural2020
  accessed:
    - year: 2021
      month: 9
      day: 28
  author:
    - family: Kidger
      given: Patrick
    - family: Morrill
      given: James
    - family: Foster
      given: James
    - family: Lyons
      given: Terry
  citation-key: KidgerNeural2020
  container-title: arXiv:2005.08926 [cs, stat]
  issued:
    - year: 2020
      month: 11
      day: 5
  title: Neural Controlled Differential Equations for Irregular Time Series
  type: article-journal
  URL: http://arxiv.org/abs/2005.08926

- id: KitagawaSelforganizing1998
  accessed:
    - year: 2017
      month: 8
      day: 30
  author:
    - family: Kitagawa
      given: Genshiro
  citation-key: KitagawaSelforganizing1998
  container-title: Journal of the American Statistical Association
  issued:
    - year: 1998
  page: 1203–1215
  title: A self-organizing state-space model
  type: article-journal
  URL: http://www.jstor.org/stable/2669862

- id: KrishnanDeep2015
  accessed:
    - year: 2017
      month: 8
      day: 11
  author:
    - family: Krishnan
      given: Rahul G.
    - family: Shalit
      given: Uri
    - family: Sontag
      given: David
  citation-key: KrishnanDeep2015
  container-title: arXiv preprint arXiv:1511.05121
  issued:
    - year: 2015
  title: Deep kalman filters
  type: article-journal
  URL: https://arxiv.org/abs/1511.05121

- id: KrishnanStructured2017
  accessed:
    - year: 2016
      month: 10
      day: 6
  author:
    - family: Krishnan
      given: Rahul G.
    - family: Shalit
      given: Uri
    - family: Sontag
      given: David
  citation-key: KrishnanStructured2017
  container-title: Proceedings of the Thirty-First AAAI Conference on Artificial Intelligence
  event-title: Thirty-First AAAI Conference on Artificial Intelligence
  issued:
    - year: 2017
  page: 2101–2109
  title: Structured Inference Networks for Nonlinear State Space Models
  type: paper-conference
  URL: http://arxiv.org/abs/1609.09869

- id: LambProfessor2016
  accessed:
    - year: 2018
      month: 1
      day: 13
  author:
    - family: Lamb
      given: Alex
    - family: Goyal
      given: Anirudh
    - family: Zhang
      given: Ying
    - family: Zhang
      given: Saizheng
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: LambProfessor2016
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2016
      month: 10
      day: 27
  title: 'Professor Forcing: A New Algorithm for Training Recurrent Networks'
  type: paper-conference
  URL: http://arxiv.org/abs/1610.09038

- id: LarocheStability2007
  author:
    - family: Laroche
      given: Jean
  citation-key: LarocheStability2007
  container-title: Journal of the Audio Engineering Society
  container-title-short: JAES
  issue: '6'
  issued:
    - year: 2007
      month: 6
      day: 15
  language: English
  page: 460-471
  publisher: Audio Engineering Society
  title: On the Stability of Time-Varying Recursive Filters
  type: article-journal
  URL: http://www.aes.org/e-lib/browse.cfm?elib=14168
  volume: '55'

- id: LeAutoEncoding2017
  accessed:
    - year: 2017
      month: 8
      day: 11
  author:
    - family: Le
      given: Tuan Anh
    - family: Igl
      given: Maximilian
    - family: Jin
      given: Tom
    - family: Rainforth
      given: Tom
    - family: Wood
      given: Frank
  citation-key: LeAutoEncoding2017
  container-title: arXiv preprint arXiv:1705.10306
  issued:
    - year: 2017
  title: Auto-Encoding Sequential Monte Carlo
  type: article-journal
  URL: https://arxiv.org/abs/1705.10306

- id: LegensteinWhat2005
  accessed:
    - year: 2016
      month: 6
      day: 17
  author:
    - family: Legenstein
      given: Robert
    - family: Naeger
      given: Christian
    - family: Maass
      given: Wolfgang
  citation-key: LegensteinWhat2005
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/0899766054796888
  ISSN: 0899-7667
  issue: '11'
  issued:
    - year: 2005
      month: 11
      day: 1
  page: 2337-2382
  title: What Can a Neuron Learn with Spike-Timing-Dependent Plasticity?
  type: article-journal
  URL: http://www.igi.tu-graz.ac.at/maass/psfiles/154.pdf
  volume: '17'

- id: LeleData2007
  author:
    - family: Lele
      given: S. R.
    - family: Dennis
      given: B.
    - family: Lutscher
      given: F.
  citation-key: LeleData2007
  container-title: Ecology letters
  DOI: 10.1111/j.1461-0248.2007.01047.x
  issue: '7'
  issued:
    - year: 2007
  page: '551'
  title: >-
    Data cloning: easy maximum likelihood estimation for complex ecological
    models using Bayesian Markov chain Monte Carlo methods.
  type: article-journal
  URL: >-
    http://izt.ciens.ucv.ve/ecologia/Archivos/ECO_POB%202007/ECOPO2_2007/Lele%20et%20al%202007.pdf
  volume: '10'

- id: LeleEstimability2010
  author:
    - family: Lele
      given: Subhash R.
    - family: Nadeem
      given: Khurram
    - family: Schmuland
      given: Byron
  citation-key: LeleEstimability2010
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/jasa.2010.tm09757
  ISSN: 0162-1459, 1537-274X
  issue: '492'
  issued:
    - year: 2010
  page: 1617–1625
  title: >-
    Estimability and likelihood inference for generalized linear mixed models
    using data cloning
  type: article-journal
  URL: >-
    http://www.math.ualberta.ca/~slele/publications/Lele%20et%20al%20GLMM%202010.pdf
  volume: '105'

- id: LillicrapBackpropagation2019
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Lillicrap
      given: Timothy P
    - family: Santoro
      given: Adam
  citation-key: LillicrapBackpropagation2019
  collection-title: Machine Learning, Big Data, and Neuroscience
  container-title: Current Opinion in Neurobiology
  container-title-short: Current Opinion in Neurobiology
  DOI: 10.1016/j.conb.2019.01.011
  ISSN: 0959-4388
  issued:
    - year: 2019
      month: 4
      day: 1
  language: en
  page: 82-89
  title: Backpropagation through time and the brain
  type: article-journal
  volume: '55'

- id: LindstromEfficient2012
  author:
    - family: Lindström
      given: Erik
    - family: Ionides
      given: Edward
    - family: Frydendall
      given: Jan
    - family: Madsen
      given: Henrik
  citation-key: LindstromEfficient2012
  collection-title: 16th IFAC Symposium on System Identification
  container-title: IFAC-PapersOnLine (System Identification, Volume 16)
  DOI: 10.3182/20120711-3-BE-2027.00300
  event-title: 16th IFAC Symposium on System Identification
  ISBN: 978-3-902823-06-9
  issued:
    - year: 2012
  language: eng
  page: 1785-1790
  publisher: IFAC & Elsevier Ltd.
  title: Efficient Iterated Filtering
  type: paper-conference
  URL: http://lup.lub.lu.se/record/3008469
  volume: '45'

- id: LindstromSequential2008
  accessed:
    - year: 2017
      month: 8
      day: 30
  author:
    - family: Lindström
      given: Erik
    - family: Ströjby
      given: Jonas
    - family: Brodén
      given: Mats
    - family: Wiktorsson
      given: Magnus
    - family: Holst
      given: Jan
  citation-key: LindstromSequential2008
  container-title: Computational Statistics & Data Analysis
  container-title-short: Computational Statistics & Data Analysis
  DOI: 10.1016/j.csda.2007.08.009
  ISSN: 0167-9473
  issue: '6'
  issued:
    - year: 2008
      month: 2
      day: 20
  page: 2877-2891
  title: Sequential calibration of options
  type: article-journal
  URL: http://www.matematik.lu.se/matstat/kurser/fms161mas229/Lindstrom_SeqCal.pdf
  volume: '52'

- id: LiScalable2020
  accessed:
    - year: 2020
      month: 8
      day: 23
  author:
    - family: Li
      given: Xuechen
    - family: Wong
      given: Ting-Kam Leonard
    - family: Chen
      given: Ricky T. Q.
    - family: Duvenaud
      given: David
  citation-key: LiScalable2020
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 6
      day: 3
  language: en
  page: 3870-3882
  publisher: PMLR
  title: Scalable Gradients for Stochastic Differential Equations
  type: paper-conference
  URL: http://proceedings.mlr.press/v108/li20i.html

- id: LiuCombined2001
  accessed:
    - year: 2017
      month: 8
      day: 30
  author:
    - family: Liu
      given: Jane
    - family: West
      given: Mike
  citation-key: LiuCombined2001
  collection-title: Statistics for Engineering and Information Science
  container-title: Sequential Monte Carlo Methods in Practice
  DOI: 10.1007/978-1-4757-3437-9_10
  ISBN: 978-1-4419-2887-0 978-1-4757-3437-9
  issued:
    - year: 2001
  language: en
  page: 197-223
  publisher: Springer, New York, NY
  title: Combined Parameter and State Estimation in Simulation-Based Filtering
  type: chapter

- id: LjungAsymptotic1979
  author:
    - family: Ljung
      given: L.
  citation-key: LjungAsymptotic1979
  container-title: IEEE Transactions on Automatic Control
  DOI: 10.1109/TAC.1979.1101943
  ISSN: 0018-9286
  issue: '1'
  issued:
    - year: 1979
      month: 2
  page: 36-50
  title: >-
    Asymptotic behavior of the extended Kalman filter as a parameter estimator
    for linear systems
  type: article-journal
  volume: '24'

- id: LjungStochastic2012
  accessed:
    - year: 2017
      month: 9
      day: 15
  author:
    - family: Ljung
      given: Lennart
    - family: Pflug
      given: Georg Ch
    - family: Walk
      given: Harro
  citation-key: LjungStochastic2012
  ISBN: 978-3-0348-8609-3
  issued:
    - year: 2012
  publisher: Birkhäuser
  title: Stochastic approximation and optimization of random systems
  type: book
  URL: >-
    https://books.google.ch/books?hl=en&lr=&id=9Fr2BwAAQBAJ&oi=fnd&pg=PA2&ots=rPS2wp3kUH&sig=UKiDTNaSjUnznmD9OUtipdRK7nY
  volume: '17'

- id: LjungTheory1983
  author:
    - family: Ljung
      given: Lennart
    - family: Söderström
      given: Torsten
  call-number: QA402 .L6 1983
  citation-key: LjungTheory1983
  collection-number: '4'
  collection-title: The MIT Press series in signal processing, optimization, and control
  event-place: Cambridge, Mass
  ISBN: 978-0-262-12095-1
  issued:
    - year: 1983
  number-of-pages: '529'
  publisher: MIT Press
  publisher-place: Cambridge, Mass
  title: Theory and practice of recursive identification
  type: book

- id: MaddisonFiltering2017
  accessed:
    - year: 2017
      month: 8
      day: 11
  author:
    - family: Maddison
      given: Chris J.
    - family: Lawson
      given: Dieterich
    - family: Tucker
      given: George
    - family: Heess
      given: Nicolas
    - family: Norouzi
      given: Mohammad
    - family: Mnih
      given: Andriy
    - family: Doucet
      given: Arnaud
    - family: Teh
      given: Yee Whye
  citation-key: MaddisonFiltering2017
  container-title: arXiv preprint arXiv:1705.09279
  issued:
    - year: 2017
  title: Filtering Variational Objectives
  type: article-journal
  URL: https://arxiv.org/abs/1705.09279

- id: MargossianHamiltonian2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Margossian
      given: Charles C.
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Agrawal
      given: Raj
  citation-key: MargossianHamiltonian2020
  container-title: arXiv:2004.12550 [stat]
  issued:
    - year: 2020
      month: 10
      day: 25
  title: >-
    Hamiltonian Monte Carlo using an adjoint-differentiated Laplace
    approximation: Bayesian inference for latent Gaussian models and beyond
  type: article-journal
  URL: http://arxiv.org/abs/2004.12550

- id: MayrBoundary2023
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Mayr
      given: Andreas
    - family: Lehner
      given: Sebastian
    - family: Mayrhofer
      given: Arno
    - family: Kloss
      given: Christoph
    - family: Hochreiter
      given: Sepp
    - family: Brandstetter
      given: Johannes
  citation-key: MayrBoundary2023
  DOI: 10.48550/arXiv.2106.11299
  issued:
    - year: 2023
      month: 3
      day: 7
  number: arXiv:2106.11299
  publisher: arXiv
  title: Boundary Graph Neural Networks for 3D Simulations
  type: article
  URL: http://arxiv.org/abs/2106.11299

- id: MituschDolfinadjoint2019
  accessed:
    - year: 2021
      month: 7
      day: 9
  author:
    - family: Mitusch
      given: Sebastian K.
    - family: Funke
      given: Simon W.
    - family: Dokken
      given: Jørgen S.
  citation-key: MituschDolfinadjoint2019
  container-title: Journal of Open Source Software
  DOI: 10.21105/joss.01292
  ISSN: 2475-9066
  issue: '38'
  issued:
    - year: 2019
      month: 6
      day: 18
  language: en
  page: '1292'
  title: 'dolfin-adjoint 2018.1: automated adjoints for FEniCS and Firedrake'
  type: article-journal
  volume: '4'

- id: MoradkhaniDual2005
  accessed:
    - year: 2017
      month: 8
      day: 30
  author:
    - family: Moradkhani
      given: Hamid
    - family: Sorooshian
      given: Soroosh
    - family: Gupta
      given: Hoshin V.
    - family: Houser
      given: Paul R.
  citation-key: MoradkhaniDual2005
  container-title: Advances in Water Resources
  container-title-short: Advances in Water Resources
  DOI: 10.1016/j.advwatres.2004.09.002
  ISSN: 0309-1708
  issue: '2'
  issued:
    - year: 2005
      month: 2
      day: 1
  page: 135-147
  title: >-
    Dual state–parameter estimation of hydrological models using ensemble Kalman
    filter
  type: article-journal
  URL: http://prhouser.com/houser_files/DualStateParamaterEstimation.pdf
  volume: '28'

- id: NaessethVariational2017
  accessed:
    - year: 2017
      month: 8
      day: 11
  author:
    - family: Naesseth
      given: Christian A.
    - family: Linderman
      given: Scott W.
    - family: Ranganath
      given: Rajesh
    - family: Blei
      given: David M.
  citation-key: NaessethVariational2017
  container-title: arXiv preprint arXiv:1705.11140
  issued:
    - year: 2017
  title: Variational Sequential Monte Carlo
  type: article-journal
  URL: https://arxiv.org/abs/1705.11140

- id: OlivaStatistical2017
  accessed:
    - year: 2017
      month: 8
      day: 12
  author:
    - family: Oliva
      given: Junier B.
    - family: Poczos
      given: Barnabas
    - family: Schneider
      given: Jeff
  citation-key: OlivaStatistical2017
  container-title: arXiv:1703.00381 [cs, stat]
  issued:
    - year: 2017
      month: 3
      day: 1
  title: The Statistical Recurrent Unit
  type: article-journal
  URL: http://arxiv.org/abs/1703.00381

- id: PascanuDifficulty2013
  author:
    - family: Pascanu
      given: Razvan
    - family: Mikolov
      given: Tomas
    - family: Bengio
      given: Yoshua
  citation-key: PascanuDifficulty2013
  container-title: arXiv:1211.5063 [cs]
  event-title: Proceedings of The 30th International Conference on Machine Learning
  issued:
    - year: 2013
  page: 1310-1318
  title: On the difficulty of training Recurrent Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1211.5063

- id: RackauckasComparison2018
  accessed:
    - year: 2019
      month: 1
      day: 29
  author:
    - family: Rackauckas
      given: Christopher
    - family: Ma
      given: Yingbo
    - family: Dixit
      given: Vaibhav
    - family: Guo
      given: Xingjian
    - family: Innes
      given: Mike
    - family: Revels
      given: Jarrett
    - family: Nyberg
      given: Joakim
    - family: Ivaturi
      given: Vijay
  citation-key: RackauckasComparison2018
  container-title: arXiv:1812.01892 [cs]
  issued:
    - year: 2018
      month: 12
      day: 5
  title: >-
    A Comparison of Automatic Differentiation and Continuous Sensitivity
    Analysis for Derivatives of Differential Equation Solutions
  type: article-journal
  URL: http://arxiv.org/abs/1812.01892

- id: SanchezGonzalezLearning2020
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Sanchez-Gonzalez
      given: Alvaro
    - family: Godwin
      given: Jonathan
    - family: Pfaff
      given: Tobias
    - family: Ying
      given: Rex
    - family: Leskovec
      given: Jure
    - family: Battaglia
      given: Peter
  citation-key: SanchezGonzalezLearning2020
  container-title: Proceedings of the 37th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 11
      day: 21
  language: en
  page: 8459-8468
  publisher: PMLR
  title: Learning to Simulate Complex Physics with Graph Networks
  type: paper-conference
  URL: http://arxiv.org/abs/2002.09405

- id: SimchowitzLearning2019
  accessed:
    - year: 2019
      month: 4
      day: 8
  author:
    - family: Simchowitz
      given: Max
    - family: Boczar
      given: Ross
    - family: Recht
      given: Benjamin
  citation-key: SimchowitzLearning2019
  container-title: arXiv:1902.00768 [cs, math, stat]
  issued:
    - year: 2019
      month: 2
      day: 2
  title: Learning Linear Dynamical Systems with Semi-Parametric Least Squares
  type: article-journal
  URL: http://arxiv.org/abs/1902.00768

- id: SjobergNonlinear1995
  accessed:
    - year: 2017
      month: 9
      day: 19
  author:
    - family: Sjöberg
      given: Jonas
    - family: Zhang
      given: Qinghua
    - family: Ljung
      given: Lennart
    - family: Benveniste
      given: Albert
    - family: Delyon
      given: Bernard
    - family: Glorennec
      given: Pierre-Yves
    - family: Hjalmarsson
      given: Håkan
    - family: Juditsky
      given: Anatoli
  citation-key: SjobergNonlinear1995
  collection-title: Trends in System Identification
  container-title: Automatica
  container-title-short: Automatica
  DOI: 10.1016/0005-1098(95)00120-8
  ISSN: 0005-1098
  issue: '12'
  issued:
    - year: 1995
      month: 12
      day: 1
  page: 1691-1724
  title: 'Nonlinear black-box modeling in system identification: a unified overview'
  type: article-journal
  URL: http://www.diva-portal.org/smash/get/diva2:315882/FULLTEXT02.pdf
  volume: '31'

- id: SoderstromSystem1988
  citation-key: SoderstromSystem1988
  editor:
    - family: Söderström
      given: T.
    - family: Stoica
      given: P.
  event-place: Upper Saddle River, NJ, USA
  ISBN: 978-0-13-881236-2
  issued:
    - year: 1988
  publisher: Prentice-Hall, Inc.
  publisher-place: Upper Saddle River, NJ, USA
  title: System Identification
  type: book

- id: StaporOptimization2018
  accessed:
    - year: 2021
      month: 8
      day: 2
  author:
    - family: Stapor
      given: Paul
    - family: Fröhlich
      given: Fabian
    - family: Hasenauer
      given: Jan
  citation-key: StaporOptimization2018
  container-title: bioRxiv
  DOI: 10.1101/272005
  issued:
    - year: 2018
      month: 2
      day: 28
  language: en
  page: '272005'
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: >-
    Optimization and uncertainty analysis of ODE models using 2nd order adjoint
    sensitivity analysis
  type: article-journal
  URL: https://www.biorxiv.org/content/10.1101/272005v2

- id: SutskeverTraining2013
  author:
    - family: Sutskever
      given: Ilya
  citation-key: SutskeverTraining2013
  event-place: Toronto, Ont., Canada, Canada
  genre: PhD Thesis
  issued:
    - year: 2013
  publisher: University of Toronto
  publisher-place: Toronto, Ont., Canada, Canada
  title: Training Recurrent Neural Networks
  type: thesis
  URL: https://tspace.library.utoronto.ca/handle/1807/36012

- id: TakamotoPDEBench2022
  accessed:
    - year: 2022
      month: 8
      day: 4
  author:
    - family: Takamoto
      given: Makoto
    - family: Praditia
      given: Timothy
    - family: Leiteritz
      given: Raphael
    - family: MacKinlay
      given: Dan
    - family: Alesiani
      given: Francesco
    - family: Pflüger
      given: Dirk
    - family: Niepert
      given: Mathias
  citation-key: TakamotoPDEBench2022
  issued:
    - year: 2022
      month: 6
      day: 16
  language: en
  title: 'PDEBench: An Extensive Benchmark for Scientific Machine Learning'
  type: paper-conference
  URL: https://openreview.net/forum?id=dh_MkX0QfrK

- id: TallecUnbiasing2017
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Tallec
      given: Corentin
    - family: Ollivier
      given: Yann
  citation-key: TallecUnbiasing2017
  DOI: 10.48550/arXiv.1705.08209
  issued:
    - year: 2017
      month: 5
      day: 23
  number: arXiv:1705.08209
  publisher: arXiv
  title: Unbiasing Truncated Backpropagation Through Time
  type: article
  URL: http://arxiv.org/abs/1705.08209

- id: TippettEnsemble2003
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Tippett
      given: Michael K.
    - family: Anderson
      given: Jeffrey L.
    - family: Bishop
      given: Craig H.
    - family: Hamill
      given: Thomas M.
    - family: Whitaker
      given: Jeffrey S.
  citation-key: TippettEnsemble2003
  container-title: Monthly Weather Review
  DOI: 10.1175/1520-0493(2003)131<1485:ESRF>2.0.CO;2
  ISSN: 0027-0644, 1520-0493
  issue: '7'
  issued:
    - year: 2003
  page: 1485–1490
  publisher: American Meteorological Society
  section: Monthly Weather Review
  title: Ensemble square root filters
  type: article-journal
  URL: https://www.gfdl.noaa.gov/bibliography/related_files/tippett0301.pdf
  volume: '131'

- id: UzielNonparametric2020
  accessed:
    - year: 2020
      month: 8
      day: 23
  author:
    - family: Uziel
      given: Guy
  citation-key: UzielNonparametric2020
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 6
      day: 3
  language: en
  page: 111-121
  publisher: PMLR
  title: Nonparametric Sequential Prediction While Deep Learning the Kernel
  type: paper-conference
  URL: http://proceedings.mlr.press/v108/uziel20b.html

- id: WenMultiHorizon2017
  accessed:
    - year: 2018
      month: 1
      day: 13
  author:
    - family: Wen
      given: Ruofeng
    - family: Torkkola
      given: Kari
    - family: Narayanaswamy
      given: Balakrishnan
  citation-key: WenMultiHorizon2017
  container-title: arXiv:1711.11053 [stat]
  issued:
    - year: 2017
      month: 11
      day: 29
  title: A Multi-Horizon Quantile Recurrent Forecaster
  type: article-journal
  URL: http://arxiv.org/abs/1711.11053

- id: WerbosBackpropagation1990
  author:
    - family: Werbos
      given: Paul J.
  citation-key: WerbosBackpropagation1990
  container-title: Proceedings of the IEEE
  DOI: 10.1109/5.58337
  ISSN: 0018-9219
  issue: '10'
  issued:
    - year: 1990
      month: 10
  page: 1550-1560
  title: 'Backpropagation through time: what it does and how to do it'
  type: article-journal
  URL: http://mail.werbos.com/Neural/BTT.pdf
  volume: '78'

- id: WerbosGeneralization1988
  accessed:
    - year: 2017
      month: 9
      day: 19
  author:
    - family: Werbos
      given: Paul J.
  citation-key: WerbosGeneralization1988
  container-title: Neural Networks
  container-title-short: Neural Networks
  DOI: 10.1016/0893-6080(88)90007-X
  ISSN: 0893-6080
  issue: '4'
  issued:
    - year: 1988
      month: 1
      day: 1
  page: 339-356
  title: >-
    Generalization of backpropagation with application to a recurrent gas market
    model
  type: article-journal
  volume: '1'

- id: WilliamsEfficient1990
  accessed:
    - year: 2018
      month: 4
      day: 4
  author:
    - family: Williams
      given: Ronald J.
    - family: Peng
      given: Jing
  citation-key: WilliamsEfficient1990
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco.1990.2.4.490
  ISSN: 0899-7667
  issue: '4'
  issued:
    - year: 1990
      month: 12
      day: 1
  page: 490-501
  title: >-
    An Efficient Gradient-Based Algorithm for On-Line Training of Recurrent
    Network Trajectories
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Jing_Peng2/publication/2343555_An_Efficient_Gradient-Based_Algorithm_for_On-Line_Training_of_Recurrent_Network_Trajectories/links/555ca9a108ae8c0cab2a63ab/An-Efficient-Gradient-Based-Algorithm-for-On-Line-Training-of-Recurrent-Network-Trajectories.pdf
  volume: '2'

- id: WilliamsLearning1989
  accessed:
    - year: 2018
      month: 1
      day: 13
  author:
    - family: Williams
      given: Ronald J.
    - family: Zipser
      given: David
  citation-key: WilliamsLearning1989
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/neco.1989.1.2.270
  ISSN: 0899-7667
  issue: '2'
  issued:
    - year: 1989
      month: 6
      day: 1
  page: 270-280
  title: A Learning Algorithm for Continually Running Fully Recurrent Neural Networks
  type: article-journal
  URL: >-
    https://pdfs.semanticscholar.org/8adb/8257a423f55b1f20ba62c8b20118d76a25c7.pdf
  volume: '1'
...
